@font-face {
  font-family: Cairo-Regular;
  src: url("../assets/fonts/Cairo-Regular.ttf"); }
@font-face {
  font-family: Cairo-Bold;
  src: url("../assets/fonts/Cairo-Bold.ttf"); }
@font-face {
  font-family: MarkaziText-Regular;
  src: url("../assets/fonts/MarkaziText-Regular.ttf"); }
@font-face {
  font-family: Raleway-Regular;
  src: url("../assets/fonts/Raleway-Regular.ttf"); }
@font-face {
  font-family: Raleway-Bold;
  src: url("../assets/fonts/Raleway-Bold.ttf"); }
@font-face {
  font-family: Raleway-Light;
  src: url("../assets/fonts/Raleway-Light.ttf"); }
@font-face {
  font-family: Akrobat-ExtraBold;
  src: url("../assets/fonts/Akrobat-ExtraBold.otf") format("opentype"); }

/*# sourceMappingURL=fonts.css.map */
